Videoportero IP Akuvox S532 2MPX Antivandálico IK08 con Control de Acceso RFID/NFC/BLE/PIN y Pantalla TFT de 2.8"
Marca: Akuvox | SKU: AK-S532 | Categoria: Placas
El videoportero IP Akuvox S532 es una solución robusta y avanzada para el control de acceso y la comunicación en edificios residenciales y comerciales. Diseñado para resistir actos de vandalismo, posee una clasificación IK08, garantizando durabilidad y fiabilidad en entornos exigentes. Equipado con una cámara de 2 Megapíxeles, el S532 ofrece vídeo de alta resolución para una identificación clara de visitantes, complementado por audio bidireccional de alta calidad que permite una comunicación fluida entre el visitante y el residente. Este dispositivo integra múltiples tecnologías de control de acceso, incluyendo lectores de tarjeta RFID (EM 125 kHz y MF 13.56 MHz), NFC, BLE (Bluetooth Low Energy) y entrada de PIN, soportando hasta 10.000 contactos y 50.000 tarjetas/contraseñas. Dispone de 2 relés para el control de cerraduras, una salida Wiegand OUT y una entrada Wiegand IN, además de RS485, proporcionando flexibilidad en la integración con sistemas de seguridad existentes. La conectividad es versátil, con soporte para PoE (Power over Ethernet) para una instalación simplificada, y la opción de conexión de 2 hilos LP con un conversor, ideal para modernizar infraestructuras antiguas. La pantalla TFT a color de 2.8 pulgadas ofrece una interfaz intuitiva para los usuarios. La gestión y el mantenimiento pueden realizarse a través de la nube, facilitando la administración de comunidades y la monitorización remota. El Akuvox S532 es la elección ideal para quienes buscan un videoportero IP seguro, multifuncional y de fácil gestión.
Preço: Exclusivo para profissionais registados / Inicie sessão para consultar
Especificações Técnicas (AK-S532)
| Marca | Akuvox |
|---|---|
| Modelo | S532 |
| Controlo de acesso | Abertura de porta com cartão RFID EM 125 kHz e MF 13.56 MHz, NFC, BLE e PIN, com registos |
| Capacidade | Contactos: 10.000 Utilizadores RFID: 50.000 cartões/palavras-passe |
| Ecrã | 2.8" TFT de cor |
| Saídas | 2 x relé para fechadura (12V/500mA), 1 x Wiegand OUT, 1 x RS485 e 1 x laço magnético |
| Entradas | 4 x botão de saída e 1 x Wiegand IN |
| Funções de acesso avançadas | Anti-passback (configurável através da Cloud, no Office Project) |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Sensor de imagem | 1/2.8" 2 Megapixel CMOS com sensor infravermelhos e de luz Tecnologia HDR |
| Ângulo de visão | 130° (H) / 90° (V) |
| Resolução de câmara | 1920x1080 - 30fps / CIF, VGA, 4CIF, 720p, 1080p |
| Codificação de vídeo | H.264 |
| Áudio | Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio Deteção automática de voz |
| Formato áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.722 DTMF (RFC2833), SIP Info |
Perguntas Frequentes & Conformidade Legal (AK-S532)
O equipamento Videoportero IP Akuvox S532 2MPX Antivandálico IK08 con Control de Acceso RFID/NFC/BLE/PIN y Pantalla TFT de 2.8" (AK-S532) inclui garantia oficial em Portugal?
Sim. O Videoportero IP Akuvox S532 2MPX Antivandálico IK08 con Control de Acceso RFID/NFC/BLE/PIN y Pantalla TFT de 2.8" (SKU: AK-S532) da marca Akuvox é fornecido pela ClickCamaras.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).
Quem pode realizar a instalação certificada do Videoportero IP Akuvox S532 2MPX Antivandálico IK08 con Control de Acceso RFID/NFC/BLE/PIN y Pantalla TFT de 2.8" em conformidade com a PSP?
A ClickCamaras.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.
Qual o prazo de entrega e disponibilidade para o AK-S532?
Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.
Quais os cenários de aplicação recomendados para o Videoportero IP Akuvox S532 2MPX Antivandálico IK08 con Control de Acceso RFID/NFC/BLE/PIN y Pantalla TFT de 2.8" (AK-S532)?
Ideal para a entrada principal de moradias, condomínios e edifícios de escritórios, permitindo controlo de acesso seguro e comunicação visual avançada. É também adequado para pequenos comércio a retalho ou armazéns onde se necessite de um ponto de acesso robusto e multifuncional.
Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →